/*     1401525 : BLANK 컨텐츠      */
.blank__1401525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1401525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1401525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1401525__ {height:40px}
}

/*     1401545 : 타이틀 텍스트      */
.title__1401545__ {font-size:0}
.title__1401545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#6DBED6;letter-spacing:-1px;line-height:1.4em;    
	text-decoration: underline;
}
.title__1401545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1401545__.style_top p {padding-top:10px}
.title__1401545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1401545__.style_right p {padding-right:14px}
.title__1401545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1401545__.style_bottom p {padding-bottom:12px}
.title__1401545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1401545__.style_left p {padding-left:14px}
.title__1401545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1401545__.style_circle1 p {padding-left:18px}
.title__1401545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1401545__.style_circle2 p {padding-left:18px}
.title__1401545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1401545__ p {font-size:20px}
	.title__1401545__.style_top p:before {width:20px}
	.title__1401545__.style_right p:before {height:20px}
	.title__1401545__.style_bottom p:before {width:20px}
	.title__1401545__.style_left p:before {height:20px}
}
@media all and (max-width:767px){
	.title__1401545__ p {font-size:16px}

}

/*     1401555 : 타이틀 텍스트      */
.title__1401555__ {font-size:0}
.title__1401555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.3em;
}
.title__1401555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1401555__.style_top p {padding-top:10px}
.title__1401555__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1401555__.style_right p {padding-right:14px}
.title__1401555__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1401555__.style_bottom p {padding-bottom:12px}
.title__1401555__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1401555__.style_left p {padding-left:14px}
.title__1401555__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1401555__.style_circle1 p {padding-left:18px}
.title__1401555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1401555__.style_circle2 p {padding-left:18px}
.title__1401555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1401555__ p {font-size:45px}
	.title__1401555__.style_top p:before {width:24px}
	.title__1401555__.style_right p:before {height:24px}
	.title__1401555__.style_bottom p:before {width:24px}
	.title__1401555__.style_left p:before {height:24px}
}


/*     1401575 : BLANK 컨텐츠      */
.blank__1401575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1401575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1401575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1401575__ {height:5px}
}

/*     1401595 : 장문 텍스트      */
.textarea__1401595__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.4em;
    word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1401595__ p {font-size:20px}
}

/*     1401615 : BLANK 컨텐츠      */
.blank__1401615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1401615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1401615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1401615__ {height:15px}
}

/*     1401655 : 이미지      */
.img__1401655__ {max-width:100%}
.img__1401655__ * {box-sizing:border-box}
.img__1401655__ a {display:block;vertical-align:top}
.img__1401655__ img {width:px;vertical-align:top}

/*     1401725 : BLANK 컨텐츠      */
.blank__1401725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1401725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1401725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1401725__ {height:15px}
}

/*     1401775 : 타이틀 텍스트      */
.title__1401775__ {font-size:0}
.title__1401775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#222222;letter-spacing:-1px;line-height:1.4em;
}
.title__1401775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1401775__.style_top p {padding-top:10px}
.title__1401775__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1401775__.style_right p {padding-right:14px}
.title__1401775__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1401775__.style_bottom p {padding-bottom:12px}
.title__1401775__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1401775__.style_left p {padding-left:14px}
.title__1401775__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1401775__.style_circle1 p {padding-left:18px}
.title__1401775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1401775__.style_circle2 p {padding-left:18px}
.title__1401775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1401775__ p {font-size:50px}
	.title__1401775__.style_top p:before {width:24px}
	.title__1401775__.style_right p:before {height:24px}
	.title__1401775__.style_bottom p:before {width:24px}
	.title__1401775__.style_left p:before {height:24px}
}
@media all and (min-width:768px) and (max-width: 1023px){
	.title__1401775__ p {font-size:40px}
	.title__1401775__.style_top p:before {width:24px}
	.title__1401775__.style_right p:before {height:24px}
	.title__1401775__.style_bottom p:before {width:24px}
	.title__1401775__.style_left p:before {height:24px}
}
@media all and (max-width: 767px){
	.title__1401775__ p {font-size:32px}
}

